html, p
{
font-family : "Times New Roman",Verdana,Arial, sans-serif;
color : rgb(255,255,255);
margin : 0;
padding : 0;
}
body
{
scrollbar-face-color: rgb(064,0,0);
scrollbar-shadow-color: rgb(255,255,255);
scrollbar-highlight-color: rgb(255,255,255);
scrollbar-3dlight-color: rgb(126,126,126);
scrollbar-darkshadow-color: rgb(126,126,126);
scrollbar-track-color: rgb(0,0,0);
scrollbar-arrow-color: rgb(255,255,255);
background-color : rgb(50,0,0);
background-image: url("style/fond2.jpg");
margin : 0;
padding : 0;
color : rgb(255,255,255);
}
table
{
font-family : "Times New Roman",Verdana,Arial, sans-serif;
color : rgb(255,255,255);
}
table.members{
line-height : 25px;
text-align : left
}

img {
border-color : rgb(255,5,255);
border-width : 0px;
padding : 0%;
margin : auto;
}
.haut {
background-color : rgb(0,0,0);
width : 90%;
margin : 0;
padding : 0%;
text-align : center;
border-style : solid;
border-width : 0;
}
td {
padding : 0;
}
font-family : "Times New Roman", Verdana, Arial, sans-serif;
}
.tdm {
background-image: url('./style/fond-menu-c.gif');
border: 0px;
}
.td0
{
background-color : rgb(0,0,0);
background-image: url('./style/fond.jpg');
text-align : center;
margin : 0;
padding : 0;
font-family: Helvetica, Arial;
font-size: 11px;
color: rgb(255,255,255);
font-weight: bold
}
.td1
{
background-color : rgb(0,0,0);
text-align : center;
margin : 0;
padding : 0;
font-family: Helvetica, Arial;
font-size: 11px;
color: rgb(255,255,255);
font-weight: bold
}
.tdhg {
background-image: url('./style/cadre-hg.gif');
border: 0px;
}
.tdh {
background-image: url('./style/cadre-h.gif');
border: 0px;
}
.tdhd {
background-image: url('./style/cadre-hd.gif');
border: 0px;
}
.tdbg {
background-image: url('./style/cadre-bg.gif');
border: 0px;
}
.tdb {
background-image: url('./style/cadre-b.gif');
border: 0px;
}
.tdbd {
background-image: url('./style/cadre-bd.gif');
border: 0px;
}
.tdd {
background-image: url('./style/cadre-d.gif');
border: 0px;
}
.tdg {
background-image: url('./style/cadre-g.gif');
border: 0px;
}
.tx1
{
padding : 0 0 10px 0;
margin : 0 0 10px 0;
font-family: Helvetica, Arial;
font-size: 11px;
text-align : left; 
color: rgb(255,255,255);
font-weight: bold
} 
img {
border-color : rgb(255,5,255); 
border-width : 0px; 
padding : 0%; 
margin : auto; 
}
.haut {
width : 90%; 
margin : 0; 
padding : 0%; 
text-align : center; 
border-style : solid;
border-width : 0; 
} 
td {
padding : 0;
} 
.tdm {
border: 0px;
}
h1 {
color : rgb(255,255,255);
font : bold 14px "Times New Roman", Verdana, sans-serif;
text-align : center; 
vertical-align : middle;
padding : 0px 0px 0px 0px;
margin : 0px; 
border : 0; 
} 
h2 {
color : rgb(107,058,156);
font : bold 200%/1em "Times New Roman", Verdana, Arial, sans-serif; 
padding : 0; 
margin : 0; 
height : 30px; 
border : 0; 
} 
.main {
font-size : small; 
color : rgb(255,255,255);
margin : 0; 
padding : 2.5% 12.5%; 
clear : left; 
height : 100%; 
text-align : left; 
} 
.tab {
color : rgb(255,255,255);
margin : 0; 
padding : 0px; 
border-color : white; 
border-width : 0px;
clear : left;
width : 600px;
text-align : center;
border-style : solid;
}
.cell {
border-color : rgb(255,255,255);
border-style : solid;
border-width : 1px;
padding : 1px;
}
a {
font-family : "Times New Roman", Verdana, Arial, sans-serif;
text-decoration : none;
border : 0;
font-size : large;
color : rgb(255,255,255);
font-weight : bold;
}
a:hover {
color : rgb(255,255,255);
text-decoration : underline;
}
a.td1:hover
   {
   color : rgb(255,255,255);
   text-decoration: underline;
   background-color: rgb(0,0,0);
   }
a {
float : none;
}
a.sect
   {
   font-size : medium;
   text-align : left;
   padding: 15px;
   color : rgb(220,220,220);
   text-decoration: none
   }
a.sect:hover
   {
   font-size : medium;
   text-align : left;
   color : rgb(255,255,255);
   text-decoration: underline;
   }

a.menu {
display : inline;
font-family : "Times New Roman", Verdana, Arial, sans-serif;
font-size : 14px;
color : rgb(255,255,255);
margin : 0;
padding : 0;
text-decoration : none;
font-weight : bold;
}
a.menu:hover
   {
   color : rgb(255,255,255);
   text-decoration: underline;
   background-color: rgb(0,0,0);
   }

.tcom {
font-family : "Times New Roman", Verdana, Arial, sans-serif;
font-size : medium;
font-weight : bold;
text-align : left;
color : #ffffff;
padding-bottom : 10px;
}
.lcom {
font-family : "Times New Roman", Verdana, Arial, sans-serif;
font-size : small;
text-align : left;
margin : 10,0,20,20;
color : #ffffff;
padding-bottom : 10px;
}


